<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">73eaf7ac2f174110f98855f62799b6c4</sp_column>
        <sp_widget display_value="SC Catalog Item">3c29786e87133200e0ef0cf888cb0bdf</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 16:40:37</sys_created_on>
        <sys_id>aafa3bac2f174110f98855f62799b684</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_aafa3bac2f174110f98855f62799b684</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 16:40:37</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=aafa3bac2f174110f98855f62799b684"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_aafa3bac2f174110f98855f62799b684</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="1">73eaf7ac2f174110f98855f62799b6c4</sp_column><sp_widget display_value="SC Catalog Item">3c29786e87133200e0ef0cf888cb0bdf</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 16:40:37</sys_created_on><sys_id>aafa3bac2f174110f98855f62799b684</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_aafa3bac2f174110f98855f62799b684</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 16:40:37</sys_updated_on><title/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=aafa3bac2f174110f98855f62799b684"/></record_update>]]></payload>
        <payload_hash>-1758809856</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 16:40:37</sys_created_on>
        <sys_id>eefa3bac2f174110f98855f62799b686</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808acb8e0d0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 16:40:37</sys_updated_on>
        <type>Instance</type>
        <update_guid>2afa3bacd217411037d13045503b3886</update_guid>
        <update_guid_history>2afa3bacd217411037d13045503b3886:-1758809856</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">b92bb7ac2f174110f98855f62799b636</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 16:41:24</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>034de0ca4db14ca08076a4344c96d100</sys_id>
        <sys_metadata>aafa3bac2f174110f98855f62799b684</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_aafa3bac2f174110f98855f62799b684</sys_update_name>
        <sys_update_version display_value="sp_instance_aafa3bac2f174110f98855f62799b684">eefa3bac2f174110f98855f62799b686</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 16:41:24</sys_updated_on>
    </sys_metadata_delete>
</record_update>
